Fetch a Bridge by id
Retrieve bridge details by Id.
- Production
- Sandbox
GET/v1/bridge/{id}
curl -X GET 'https://api.minteo.finance/v1/bridge/<bridge_id>' \-H 'Authorization: Bearer <your-api-key>'GET/v1/bridge/{id}
curl -X GET 'https://api.sandbox.minteo.finance/v1/bridge/<bridge_id>' \-H 'Authorization: Bearer <your-api-key>'RESPONSE
{ "output": { "id": "053808a5-84e0-42f4-98ca-2bb61f7e9982", "status": "PENDING", "amount": "42069", "from_source_id": "38e7d1ce-fa7a-4886-b7ab-7f7d5314deb7", "to_source_id": "11626926-e00a-43fc-889e-60f41dde9354", "activities": [], "public_data": { "deposit_wallet_address": "0xe8D8480D0e1849C1895ba905dEABD391D0BD8D50" }, "customer_id": "f9c2d4f1-3d24-486e-8660-974d81e35361", "created_at": "2025-04-28T10:19:47.447Z", "finished_at": null, "updated_at": "2025-04-28T10:19:47.447Z" }, "code": "OK"}Endpoint
GET
/v1/bridge/{id}Scope
bridge:details
Request
Path Parameters
idstringId of the bridge to retrieve
Response
outputBridgeThe bridge details.
codestringThe response status code text.